pre{display:block;font:12px "Courier New", Courier, monospace;border:1px solid #bae2f0;background:#e3f4f9;width:674px;margin:.5em 0;padding:10px}
.graphic,#prevBtn,#nextBtn,#slider1prev,#slider1next{display:block;overflow:hidden;text-indent:-8000px;margin:0;padding:0}
#slider ul,#slider li,#slider2 ul,#slider2 li{list-style:none;margin:0;padding:0}
#slider2{margin-top:1em}
#slider li,#slider2 li{width:696px;height:300px;overflow:hidden}
#prevBtn,#nextBtn,#slider1next,#slider1prev{display:block;width:30px;height:77px;position:absolute;left:-30px;top:71px;z-index:1000}
#nextBtn,#slider1next{left:696px}
#prevBtn a,#nextBtn a,#slider1next a,#slider1prev a{display:block;position:relative;width:30px;height:77px;background:url(../images/btn_prev.gif) no-repeat 0 0}
#nextBtn a,#slider1next a{background:url(../images/btn_next.gif) no-repeat 0 0}